body {
	background: #f0f0f0 url(../img/bodyBckgrnd.jpg) top center repeat-x;
	
	/* background: #f0f0f0 url(../img/bodyBckgrnd2.jpg) top center repeat-x;
	background: #7d2e0e;
	background-image: none;*/
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #636363;
}

a { text-decoration: none; color: #78270a }
a:hover { color: #78270a }

ul { list-style: none }
li { list-style: none }

.clearBar { clear: both; display: block; }

#container {
	width: 1009px;
	margin: 0 auto;
	font: 12px/18px Arial, Helvetica;
	background: #fff url(../img/containerBckgrnd.jpg) top left no-repeat;
	padding-bottom: 0px;
	border: 0px solid;
}

table.projectTable { margin: 0 0 50px 20px }


table.projectTable th.groupHead { font-size: 15px; line-height: 17px; font-weight: bold; padding: 7px auto; height: 65px; text-align: center; background: url(/App_Themes/Myriad/img/topLeftTableGroupHeadCurve.jpg) top left no-repeat; color: #fff; text-align: center; vertical-align: middle; _background-image: none; _background-color: #ca5210  }
table.projectTable th.weekHead { font-weight: bold; padding: 7px auto; height: 30px; text-align: center; border-right: 1px solid #777  }

.barContainer { border: 0px solid }

table.projectTable td { border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 4px 0 }


.projectTable .scheduleBar {
	border: 1px solid #993300;
	background: #ca5210;
	position: absolute;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
	z-index: 7777777;
	height: 7px;
	height: 17px;
	width: 190px;
	top: 0px;
	left: 0px;
	text-align: right;
	color: #fff;
	background-color: #ca5210;
}

#billboard {
	height: 262px;
	width: 990px;
	margin: 5px 0 0 auto;
	position: relative;
	text-align: left;
	background: #791805;
}
#header {
	height: 103px;
	width: 990px;
	margin: 0 0 0 auto;
	position: relative;
	text-align: left;
	background: url(../img/headerBckgrnd.jpg) top left no-repeat;
}

#mainBody {
	margin: 0 0 0 auto;
	/*width: 915px;*/
	width: 990px;
	padding-top: 45px;
	background: #fff url(../img/mainBodyTexture.jpg) top left no-repeat;
}

#leftColumn {
	width: 302px;
	float: left;
	position: relative;
	background: url(../img/leftColumnRightBorder.jpg) top right no-repeat;
	text-align: left;
	border-bottom: 1px solid #fff;
}
#mainColumn {
	float: left;
	width: 650px;
	position: relative;
	text-align: left;
}

#bottomContent {
	width: 650px;
	padding-top: 22px;
	background: url(../img/topShadow_BottomContent.jpg) top center no-repeat;
}

#footer {
	position: relative;
	margin: 0 auto;
	clear: both;
	height: 100px;
	width: 1009px;
	background: #f0f0f0 url(../img/footerCap.jpg) top left no-repeat;
	padding-top: 45px;
}

#footer a { text-decoration: none; color: #993300 }

#footer #navigation {
	position: relative;
	margin: 0px;
	float: left;
	width: 613px;
	font: 11px/13px arial, helvetica;
	font-weight: bold;
	color: #818181;
}

#footer #navigation ul { position: absolute; top: -10px; right: 0 }
#footer #navigation li { float: left; list-style: none; border-left: 1px solid #ddd }
#footer #navigation li a { display: block; margin: 0; padding: 0 15px; text-decoration: none; color: #818181 }
#footer #navigation li a:hover { color:#993300 }

#addressBox {
	margin: 0px;
	float: left;
	height: 100px;
	width: 302px;
	text-align: left;
	font: 11px/14px arial,helvetica;
	font-weight: bold;
	color: #818181;
}

#mainLogo {
	height: 60px;
	width: 230px;
	position: absolute;
	left: 47px;
	top: 22px;
}
#mainNav {
	width: 625px;
	display: inline-block !important;
	position: absolute;
	top: 45px;
	right: 25px;
}


/*#header .mainNav {
	position: absolute;
	top: 45px;
	right: 25px;
	display: inline-block !important;
	border: 7px solid !important;
}*/

/*.mainNav li { float: left; font: bold 13px/20px Arial, Helvetica, sans-serif; color: #818181 }*/


/*.mainNav .rmItem {  }
.mainNav .rmText {  }
.mainNav li a.rmLink { display: block; background: url(../img/mainNavBckgrnd.jpg) bottom left repeat-x; margin: 0; padding: 5px 15px 7px 15px; color: #818181; border-right: 1px solid #eaeaea; border-top: 3px solid #eaeaea }

.mainNav li a.rmLink:hover { color: #990000; border-top: 3px solid #990000 }

.mainNav li a.selectedItem { color: #60bdcf; border-top: 3px solid #60bdcf }*/

#servicesBox {
	width: 302px;
	background: url(../img/boxTtl_Services.gif) 20px 0 no-repeat;
	padding-top: 30px;
	padding-bottom: 20px;
	position: relative;
}
#promoBox {
	height: 86px;
	width: 302px;
	background: url(/img/promoBoxTop.jpg) top center no-repeat;
	text-align: left;
}

#promoBox img { margin: 13px 0 0 14px }

.clear {
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
}
#portfolioPreview {
	width: 613px;
	padding: 10px 0 0 0;
	background: url(../img/boxTtl_NewProjects.gif) 23px 0 no-repeat;
	position: relative;
}
#portfolioPreview /*#thumbnails*/ {
	/*height: 89px;*/
	width: 613px;
	text-align: left;
	background: url(../img/portPrevBckgrnd.jpg) 0 40px no-repeat;
	border: 0px solid #333;
}
#mainColumn #updatesBox {
	position: relative;
	float: left;
	width: 400px;
	background: url(../img/boxTtl_Updates.gif) 23px 0 no-repeat;
	border: 0px solid;
}

#mainColumn #updatesBox ul.sfnewsList {
	padding-left: 20px;
	padding-right: 20px;	
}

#mainColumn #updatesBox ul.sfnewsList, .sfnewsListItem {
	margin: 0;
	border: 0px solid;
}


#updatesBox h4.sfnewsTitle { display: block; font: 17px/17px "Myriad Pro", Arial, Helvetica; color: #ca5210; font-weight: bold; margin: 35px 40px 7px 0px }
#updatesBox h4.sfnewsTitle a { color: #ca5210 }
#updatesBox p { display: block; font: 12px/17px Arial, Helvetica; color: #636363; margin: 0px 30px 15px 21px }

#updatesBox ol.sf_pager { position: absolute; top: 0; right: 0; width: 200px }

#mainColumn #contactBox {
	float: left;
	width: 236px;
	text-align: left;
	padding-left: 10px;
	background: url(../img/leftShadowSmall.jpg) top left no-repeat;
}
#addressBox p {
	margin: 0 0 10px 20px;

}
#addressBox .copyright {
	font-size: 10px;
	font-weight: normal;
}


#portfolio { display: block; width: 585px; margin: 0 25px 10px 21px; background: url(../img/portfolioBckgrnd.jpg) bottom center no-repeat }

#portfolioPreview p.portfolioThumb { float: left; background: #fff; margin: 0 0px 4px 7px; border-top: 4px solid #c4c4c4; border-right: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; padding: 5px }
#portfolioPreview p.portfolioThumb:hover { border-top: 4px solid #c25b16 }

#portfolioPreview p.portfolioThumb a { display: block; height: 67px; width: 92px; margin: 0; padding: 0; border: 0px solid #777; overflow: hidden }
#portfolio p.portfolioThumb a:hover {  }

img a {
	border: none !important;
	border: 0 !important;
}


#portfolioPreview li { float: left; background: #fff; margin: 0 0px 4px 7px; border-top: 4px solid #c4c4c4; border-right: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; padding: 5px }
#portfolioPreview li:hover { border-top: 4px solid #c25b16 }

#portfolioPreview li a { display: block; height: 67px; width: 92px; margin: 0; padding: 0; border: 0px solid #777; overflow: hidden }


